Module-Install-ReadmeMarkdownFromPod

Prerequisites

Module-Install-ReadmeMarkdownFromPod declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Module::Install0Module-Install-1.08134.38
Pod::Markdown0Pod-Markdown-2.001137.50
perl5.6.0perl0.00

Module-Install-ReadmeMarkdownFromPod declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.96134.38
Test::More0.70Test-Simple-1.001003131.25

Module-Install-ReadmeMarkdownFromPod declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.96134.375
Module::Install::ReadmeFromPod0Module-Install-ReadmeFromPod-0.22137.5